Décembre 2007


Lettre d'Information Vinilkosmo n° 21

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=21&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Déjà la fin d'une année qui a vu s'élargir l'étendue des genres et sensibilités artistiques aux côtés de nos pionniers,
toujours présents ou de retour, et en tous cas, fidèles à leur passion pour la langue sans frontières.

Jacques Yvart, pionnier s'il en est, avait prévu la sortie de son nouvel album pour Noël, mais comme c'est souvent le
cas dans ce monde qui va trop vite pour les contemplatifs, ce sera sans doute lui qui inaugurera l'année Vinilkosmo 2008
!

La représentation de l'espéranto sur le web, et notamment la musique et les vidéos qui le véhiculent, s'étend de façon
spectaculaire, et une nouvelle forme de diffusion se profile même à l'initiative du groupe Persone .. à lire en suivant
..

Le rap, le reggae et même le métal gothique affirment leur aptitude à percer les barrières linguistiques et ne
manqueront pas de briller sous peu parmi nos nouvelles références.

En attendant, deux nouveaux CDs quand même à imaginer sous votre arbre de Noël avec celles que vous n'auriez pas déjà
sur vos étagères, toutes sur la 'home page' de Vinilkosmo.com, et deux nouvelles vidéos à voir aussi !

Joyeux Noël à tous, et nos souhaits sincères pour une année qui soit aussi bonne que nouvelle !!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD T1 " OK "

INICIALOJ DC


Initials dc est essentiellement Eric Languillat produisant et mixant des sons avec un powerbook, des guitares, micros et
autres machines, dans son appartement à Frankfurt am Main en Allemagne.

Le projet d'Eric évolue depuis 2003, inspiré par la musique pop et électronique de groupes indépendants, le mélange
original desquels influences, agrémenté de paroles en esperanto, vient enrichir notre horizon musical d'une expérience
artistique originale et encore trop rare.

Initials dc a été vue à Londres, Copenhague et dernièrement, au moment où nous écrivons ces lignes, au festival
d'espéranto FESTO 2007.

L'impact visuel des performances d'Initials dc, rehaussée de vidéos synchronisées avec sa musique, est un aspect
important de la démarche d'Eric et nous espérons que ce court mini cd incitera ses auditeurs à aller voir le spectacle
lorsqu'il passera à proximité.

Pour le moment, il n'y a que quelques représentations par an, en général autour ou près de Frankfurt am Main, mais le
concept léger, avec juste une guitare et un ordinateur portable, facilitera des voyages bien au delà !

 A T T E N T I O N

Afin de préserver le bas prix de ce mini cd, Vinlkosmo a décidé de ne l'envoyer qu'avec une commande d'au moins une des
références standards de notre catalogue, les frais d'expédition étant ainsi couverts sans supplément. 

Cette offre est exclusivement réservée aux clients achetant sur vinilkosmo.com, toutefois, 'OK' peut être acheté, seul
ou en nombre, directement auprès de Vinilkosmo sur simple demande, à régler par chèque (français uniquement), virement
ou mandat postal, les frais de port dans ce cas s'ajoutant au total.

Pour tous renseignements ou commandes s'adresser à :

vinilkosmo@esperanto.org


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkdt1&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 91 " Sen lim' gxis ... "

DUOBLE UNU


A travers ce premier CD, la Compagnie Double Unu vous invite à continuer le voyage avec des morceaux originaux allant de
la comptine à la chanson engagée, sur des musiques évoquant notre vaste monde !

Comme dans les concerts de Tra la Mondo (chansons populaires en 18 langues), chaque chanson a son univers. Sur scène
cette diversité passe seulement par deux personnes grâce à la mise en scène et l'utilisation de petits instruments
complétant la base accordéon/guitare/chant. Sur le disque les diverses couleurs musicales sont renforcées par une
trentaine d'amis musiciens qui ont participé aux enregistrements.

Tout a été enregistré à la maison, mais le résultat atteint un niveau professionnel grâce aux nombreuses heures de
travail de Patrik pour le mixage et autres manips informatiques d'une part, et d'autre part au mastering réalisé par le
studio Globe Audio à Bordeaux, avec qui travaille régulièrement Vinilkosmo.

Les thèmes abordés et styles sont variés, du Jazz aux sons africains, italiens et autre, les enfants, l'alphabet, les
blessures de l'enfance, la pollution de l'eau et le profit, les déchets ... Les textes et musiques sont tous de Patrik
Delabi et Franswaz Rochette.

Comme c'est un CD extra, vous trouverez à l'intérieur un diaporama sur une chanson, un trombinoscope, des versions
karaoké des morceaux, les textes et quelques partitions sous des formats compatibles avec votre micro ordinateur.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd91&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

PERSONE renaît à torrents

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Nous n'entendons plus parler de Persone depuis quelques temps et pour cause : aujourd'hui le groupe Persone continue sa
pause (Nous ne pouvons pas parler d'une vraie séparation, bien que les trois musiciens soient bel et bien séparés par
les distances géographiques Stockholm-Berlin-Séoul) mais leurs disques édités par Vinilkosmo ".sed estas ne" VKKD 20 et
"Sen " VKKD 50 sont encore disponibles. Malheureusement leurs premiers albums sont épuisés déjà depuis bien longtemps !

Au passage je tiens à vous rappeler que Martin le guitariste chanteur du groupe a sorti son album solo "Pli ol nenio"
VKKD 87 avec l'accompagnement de son groupe de Stockholm "La Talpoj" et édité par Vinilkosmo au début de l'année 2007..

Pour la première fois en Espérantie voici une nouveauté .. je dirais même un scoop !

Les albums "En la spegulo" et "Povus esti simple" sont disponibles en totalité gratuitement à torrents (avec le
programme BitTorrent). Le Torrent transfère les albums complets en dossier wav (qualités CD audio). Il est à signaler
que ceci est une expérience, donc soyez un peu patients si ça ne fonctionne pas du premier coup.

Pour essayer le téléchargement à torrents allez sur la page de Persone :

http://bertilow.com/persone/prezento.html 

Et là dans la rubrique "albumoj" vous trouverez les liens de téléchargement pour ces deux disques. Si vous n'y arrivez
pas essayez ces deux liens :

http://bertilow.com/persone/Persone_Povus_Esti_Simple_wav.torrent

http://bertilow.com/persone/Persone_En_la_spegulo_wav.torrent


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Whity, maxi disque Esperanto Volumo 2

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après le succès d'Esperanto Volume 1, notre rappeur authentique et pacifique de Toulouse-Nottingham nous a concocté le
deuxième volume. Un maxi vraiment cool qui parle de l'espéranto et de l'esprit de la langue en Français et Anglais, et
ça déchire sur le site myspace de Whity.

Il nous promet un rap en espéranto sur le volume 3 !!! En attendant allez kiffer le nouveau maxi chez

http://www.myspace.com/whityofficial

et en particulier le titre "Remix tape part1"

Respect, amour et paix !


et puis ici pour voir la vidéo pour la promo du maxi :

http://b2dfree1.free.fr/Esperanto2.html


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouveautés sur Myspace

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


JoMo avec l'aide de Vanessa est présent lui aussi sur myspace avec son propre site à voir sur :

http://www.myspace.com/jomoleclerq

Et puis le groupe esperanto-rap chilien (ex-La Zinfonia) à changé de nom maintenant c'est Trackman Artifex :

http://www.myspace.com/dolichus

Le partenaire brésilien de Vinilkosmo, Kosmuzik, spécialisé dans la vidéo y a, lui aussi, trouvé sa place :

http://www.myspace.com/kosmuziko

Et puis je vous invite pour aller voir tous les amis artistes que j'ai pu oublier sur le myspace de Vinilkosmo

http://www.myspace.com/vinilkosmo

Et dernière nouveauté : une cinquième musique supplémentaire a pu être installée sur le site pour écoute.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Esperantomuzik-blogo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Nouvelle pour les espérantophones, en plus du site d'EUROKKA auquel je vous invite à vous inscrire gratuitement

http://artista.ikso.net/eurokka

un blog spécifique à la musique en espéranto a été mis en place par notre collaborateur Cezar afin de rassembler un
maximum d'infos et de liens consultables. En résumé, une source intarissable d'informations sur la musique en espéranto,
absolument à connaître et à utiliser lorsque l'on s'y intéresse, aussi bien pour les artistes, organisateurs que pour le
public :

http://esperantomuziko.blogspot.com/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Portail sur l'Espéranto chez Wikipedia

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La version en espéranto de Wikipedia

http://eo.wikipedia.org/wiki/Portalo:Esperanto

a dépassé le nombre de 90000 articles le 19 octobre 2007 (90025). Voici les versions françaises du portail :

http://fr.wikipedia.org/wiki/Portail:Espéranto

Allez voir la rubrique "l'Espéranto et sa culture" dans "musiques"

Un grand merci, entre autres, à notre collaborateur Gunnar Fischer !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Neuvième  KULTURA ESPERANTO-FESTIVALO (KEF )

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Inscrivez vous déjà dès maintenant à KEF qui aura lieu cet été à Helsingør (Danemark) du 12 au 19 juillet 2008

Oui le Festival Culturel d'Espéranto à de nouveau lieu au Danemark après deux éditions à la suite en Finlande.

Voici l'historique de KEF dont la première édition s'est tenue en 1986. Depuis le festival a eu lieu 8 fois, toujours en
Scandinavie.


1 -1986 Suède, Uppsala

2 -1988 Suède, Lund

3 - 1990 Suède, Västerås

4 - 1993 Danemark, København

5 - 1996 Danemark, København

6 - 1998 Suède, Lesjöfors

7 - 2000 Finlande, Helsinki

8 - 2005 Finlande, Helsinki

9 - 2008 Danemark, Helsingør - Suède Helsingborg


Ceci promet un été chaud en évènements !

Pour plus d'infos :

http://www.myspace.com/kulturaesperantofestivalo

et pour s'inscrire :

http://kef.saluton.dk/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Du gothique en espéranto

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Valanja (Valanya)

Valanja est le nom d'un jour du calendrier elfique, en ce jour, les elfes font la fête pour remercier les dieux pour la
nature, la vie et le vin. Ainsi ceci a lieu dans la fantaisie de Tolkien du livre 'Le seigneur des anneaux'.

Le groupe a choisi ce nom car les musiciens aiment beaucoup la fantaisie médiévale du monde de Tolkien. C'est aussi
intéressant car le nom du groupe Valanja n'existe pas dans les langues nationales car il vient d'une langue inventée.

Le groupe chante les joies mais aussi les malheurs, les vampires, l'âme gothique, la solitude dans des châteaux froids,
des ténèbres et obscures glaciales des nuits...

Valanja s'est formé en 2004 et est composé de 5 musiciens (Nataly - Chant, Dominique - Basse, Sandro - Guitare et chant,
Rafael - Batterie, Cláudio - Flûte) vivant tous à Goiânia la capitale de l'état de Goiás au centre ouest du Brésil.

Le groupe est le premier à chanter en espéranto dans le style Gothique et prépare un album de douze titres. Le groupe a
participé au concours lancé par ITV et pour cette raison a fait un clip vidéo disponible sur leur myspace, ainsi que
deux titres démos.

Pour plus d'infos rendez vous chez :

http://www.myspace.com/valanja

-------------------------------

Azauxak (Azawak)

Formé en 2002, basé en Basse-Normandie, Azawak, influencé au départ par quelques groupes comme Muse, Linkin Park ou
Korn, a d'emblée désiré composer. Peu de temps après la formation du groupe, le batteur est parti et Clémence, plus à
l'aise qu'au clavier a pris sa place, reléguant le Roland EM20 à son frère Aymeric qui s'est retrouvé avec deux
instruments dont il joue parfois simultanément !! Ainsi restructuré, avec Emmanuel (guitare et violon) Azawak a pu
achever ses premières compositions et faire quelques concerts, au lycée, à la fête de la musique ..

Après le bac, le groupe c'est séparé en raison des études, et la formation s'est retrouvée placée au second plan, tandis
que mûrissaient leurs goûts respectifs : découverte de Douce Morphine, du gothique, redécouverte du classique. Cet
éloignement n'a pas pour autant entamé la détermination des musiciens, et l'été suivant, le groupe a décidé de figer ses
premières chansons dans un enregistrement.

C'est ainsi qu'est né Eveil, premier album d'Azawak, réalisé à l'aide d'une installation sommaire, mais qui constitue
son premier projet sérieux. Depuis, la situation empêchant des répétitions fréquentes, Clémence s'est peu à peu éloignée
du groupe, pour s'affirmer dans le deuxième projet d'Aymeric, In Spe Catharsis.

Les deux membres restants, Emmanuel et Aymeric, ont continué en expérimentant de nouvelles formes musicales telles que
des duos piano/violon, ainsi que des compostions dans lesquelles l'informatique joue un rôle plus important.

Aujourd'hui Azawak c'est beaucoup de voix désincarnées, juste ce qu'il faut de bourrinage, quelques grammes de
mélancolie et un peu d'espéranto pour faire lever.

Nuklea est la dernière composition du groupe à mi-chemin entre Gothique, MAO et métal, en espéranto.

D'autres titres sont en préparation...

Nuklea a été aussi tourné sur un clip qui est disponible sur la farbskatol :

http://farbskatol.net/dotclear/index.php?2007/08/13/100-nuklea

et une version sous-titrée en Français est disponible chez :

http://artistes.autoproduction.net/azawak

Puis tout récemment : 

http://www.myspace.com/azauxak


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Zhou-Mack & la Fève prépare son album en espéranto

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après le succès de la prestation sur scène à FESTO Zhou-Mack & la Fève s'est décidé à faire son album en espéranto !

Le groupe travaille depuis cet été à de nouvelles compositions et adaptations en espéranto de titres parus dans leur
premier album "International Love".

Si tout va bien, le disque devrait voir le jour courant 2008 !

Un album de reggae en espéranto sera le bienvenu pour compléter la gamme de styles, bien que la Rolls, il y a quelques
années et Strika tango ou Esperanto-Desperado, avaient présenté quelques titres reggae du genre, mais là, un album
entier c'est le must !!!

déjà pour avoir une idée de ce que ça pourra donner :

http://www.myspace.com/zhoumacklafeve



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


